{
  "paths": [
    {
      "_path": "lib/python3.7/site-packages/tensorboard_data_server-0.6.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.7/site-packages/tensorboard_data_server-0.6.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "80930082488937d9679db14ba75a7db999042c4509d38e32413ef86e080d1674",
      "size_in_bytes": 1077
    },
    {
      "_path": "lib/python3.7/site-packages/tensorboard_data_server-0.6.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "87e17d0f8356d49b6b79b6539903af1940908aedf55b33ef78c8c5f32b2194ec",
      "size_in_bytes": 939
    },
    {
      "_path": "lib/python3.7/site-packages/tensorboard_data_server-0.6.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/tensorboard_data_server-0.6.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "b017f8fe1e458573ae9162b9dfc6aa3e7e967d1b6d86fbb7a953f994d7f54568",
      "size_in_bytes": 107
    },
    {
      "_path": "lib/python3.7/site-packages/tensorboard_data_server-0.6.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "7e5c6fe0e27de8b1895464af534c257dce2b2932303b6a52d2a47559df7d8941",
      "size_in_bytes": 212
    },
    {
      "_path": "lib/python3.7/site-packages/tensorboard_data_server-0.6.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "c5515f6aae4129ae4cce6731d57e365051d8f2f1cae8a5a6ba35697395651e00",
      "size_in_bytes": 24
    },
    {
      "_path": "lib/python3.7/site-packages/tensorboard_data_server/__init__.py",
      "path_type": "hardlink",
      "sha256": "601ee37374f398238a161293baaf1e440e9949b17c4c924ab4d69f8ac2d4ff61",
      "size_in_bytes": 1250
    },
    {
      "_path": "lib/python3.7/site-packages/tensorboard_data_server/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a3e0cc8e17a06fb0f78b6f85245231efa04f3e13f824ac79f015579c79f88d10",
      "size_in_bytes": 652
    },
    {
      "_path": "lib/python3.7/site-packages/tensorboard_data_server/bin/server",
      "path_type": "hardlink",
      "sha256": "41d429631a99ede89f167e797021c4946cd2b036a75161ddd4ce49f8dbc5e265",
      "size_in_bytes": 10704836
    }
  ],
  "paths_version": 1
}